Subject: Re: [regext] WG LAST CALL: draft-ietf-regext-login-security

From: Joseph Yee <[email-masked]>
Date: Tue, 10 Sep 2019 16:11:36 -0400

Chairs and WG,

I volunteer to be the document shepherd of this draft.

Best,
Joseph

On Fri, Aug 23, 2019 at 9:14 AM James Galvin <[email-masked]> wrote:

> Thanks to all who reviewed this document and responded to the LAST CALL.
>   Five people indicated their support and there were no objections.
>
> We consider this LAST CALL closed and the document is to be revised and
> submitted to the IESG for consideration as a Proposed Standard.
>
> The Chairs note that the authors have already submitted a revised
> document according to the comments received during the LAST CALL.
>
> We are still looking for volunteers to be the document shepherd to
> submit this document the IESG.
>
> This could be you!
>
> Please let us know if you are interested.
>
> Antoin and Jim
>
>
>
>
> On 12 Jul 2019, at 15:13, James Galvin wrote:
>
> > The following working group document is believed to be ready for
> > submission to the IESG for publication as a Proposed Standard:
> >
> > https://datatracker.ietf.org/doc/draft-ietf-regext-login-security/
> >
> > A WG last call would normally be two weeks long.  However, because the
> > IETF meeting is in two weeks this last call will be extended 1 week
> > and will end at close of business, Friday, 2 August 2019.
> >
> > Please review this document and indicate your support (a simple
> > “+1” is sufficient) or concerns with the publication of this
> > document by replying to this message on the list.
> >
> > As you review the document, please take note of a message from Patrick
> > Mevzek on 2 July 2019 where he indicated he would not block the
> > advancement of the document but he did have some disagreement about a
> > few points:
> >
> > https://mailarchive.ietf.org/arch/msg/regext/Y2nYOQ7JbhUIfPb80tXQL0neTNc
> >
> > Although Patrick was not looking to open the debate on these concerns
> > with his message, the Chairs do want to make sure that other working
> > group members have had a chance to consider them.  The Chairs believe
> > the consensus is to move forward at this time.
> >
> > Finally, we need a document shepherd for this document.  If you are
> > interested in being the document shepherd please let the Chairs know.
> >
> > Thanks!
> >
> > Antoin and Jim
>
> _______________________________________________
> regext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/regext
>